RubyGems Navigation menu

fluentd 0.10.52

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Gemfile
          gem 'fluentd', '~> 0.10.52'
  
  
  
  
  
  
  

install
          gem install fluentd -v 0.10.52
  
  
  
  
  
  
  

Total downloads 190,566

For this version 22,281

Show all versions (61 total)

Required Ruby Version: >= 1.9.2

Links: